package models

import "hongze/hongze_yb/global"

//新增报告发送给同花顺的记录
func AddReportSendThsDetail(item *ReportSendThsDetail) (lastId int, err error) {
	err = global.DEFAULT_MYSQL.Create(item).Error
	lastId = item.SendId
	return
}

